package metalexer.jflex;

import java.io.IOException;

public class NaiveNatlabScannerTestGenerator extends ScannerTestGenerator {
    private NaiveNatlabScannerTestGenerator() {
        super("NaiveNatlab", "test/backend-jflex");
    }
    
    public static void main(String[] args) throws IOException {
        new NaiveNatlabScannerTestGenerator().generate(args);
    }
}
